.version.centro_medico_01 /* version checker */
{
	color: #00001E;
	background-color: #25C916;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	background-color: transparent;
	margin-left: auto;
	border-color: #000000;
	z-index: 1;
	margin-right: auto;
	background-image: none;
	border-width: 0px;
	width: 100%;
}

#page_position_content
{
	margin-bottom: -17px;
	width: 100%;
}

#u7967-4
{
	z-index: 3;
	width: 208px;
	position: relative;
}

#u7967-4:hover
{
	margin-bottom: 0px;
	padding-top: 0px;
	width: 208px;
	padding-bottom: 0px;
}

#menuu30071
{
	z-index: 7;
	position: relative;
}

#u30086,#u30072,#u30079,#u30093,#u30100
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u30089,#u30075,#u30080,#u30094,#u30101
{
	width: 100%;
	position: relative;
	padding-bottom: 22px;
}

#u30089:hover,#u30089.MuseMenuActive,#u30075.MuseMenuActive,#u30080.MuseMenuActive,#u30094.MuseMenuActive,#u30101.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u30091-4,#u30076-4,#u30082-4,#u30095-4,#u30102-4
{
	top: 11px;
	width: 100%;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u30089:hover #u30091-4,#u30089.MuseMenuActive #u30091-4,#u30075:hover #u30076-4,#u30075.MuseMenuActive #u30076-4,#u30080:hover #u30082-4,#u30080.MuseMenuActive #u30082-4,#u30094:hover #u30095-4,#u30094.MuseMenuActive #u30095-4,#u30101:hover #u30102-4,#u30101.MuseMenuActive #u30102-4
{
	padding-top: 0px;
	min-height: 12px;
	padding-bottom: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u7851,#u7851-bw
{
	z-index: 2;
	height: 1px;
}

#u12080-6
{
	line-height: 16px;
	position: relative;
	background-color: transparent;
	min-height: 56px;
	font-size: 11px;
}

#slideshowu12064
{
	width: 0.01px;
	position: relative;
}

#u12069
{
	background-color: transparent;
	position: absolute;
}

#u12086
{
	border-color: transparent;
	margin-right: -10000px;
	background-color: transparent;
	border-width: 0px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u38796
{
	z-index: 38;
	height: 1px;
}

#pu38797
{
	width: 100%;
	margin-top: 8px;
}

#u38797
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 3px;
	position: relative;
}

#u38799
{
	z-index: 41;
	margin-right: -10000px;
	position: relative;
	height: 24px;
}

#u38827
{
	z-index: 42;
	margin-right: -10000px;
	margin-top: 3px;
	position: relative;
	height: 21px;
}

.ie #u38799,.ie #u38827
{
	background-color: #FFFFFF;
	opacity: 0.01;
	filter: alpha(opacity=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

.html
{
	background-color: #FFFFFF;
}

body
{
	padding-top: 36px;
	position: relative;
	padding-bottom: 34px;
}

@media (min-width: 481px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 632px;
		max-width: 1024px;
	}

	#page_position_content
	{
		padding-top: 25px;
	}

	#u7851-bw
	{
		margin-top: 34px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-right: -10000px;
		margin-top: 10px;
		left: 33px;
	}

	#u7967-4:hover
	{
		margin-left: 0px;
		margin-right: -10000px;
		margin-top: 10px;
		min-height: 40px;
	}

	#menuu30071
	{
		margin-right: -10000px;
		width: 43.56%;
		left: 54.4%;
	}

	#u30086
	{
		width: 19.51%;
	}

	#u30072
	{
		width: 19.51%;
		left: 19.96%;
	}

	#u30079
	{
		width: 19.74%;
		left: 39.92%;
	}

	#u30093
	{
		width: 19.74%;
		left: 60.09%;
	}

	#u30100
	{
		width: 19.74%;
		left: 80.27%;
	}

	#pu52371-4
	{
		margin-top: -1px;
		width: 100%;
	}

	#u52371-4
	{
		z-index: 60;
		min-height: 12px;
		background-color: transparent;
		color: #7F7F7F;
		font-size: 8px;
		line-height: 10px;
		position: relative;
		margin-right: -10000px;
		width: 9.09%;
		left: 3.23%;
	}

	#u52372-4
	{
		z-index: 64;
		min-height: 12px;
		background-color: transparent;
		color: #7F7F7F;
		font-size: 8px;
		line-height: 10px;
		position: relative;
		margin-right: -10000px;
		width: 5.86%;
		left: 12.6%;
	}

	#u52372-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 12px;
		width: 5.86%;
		margin: 0px -10000px 0px 0%;
	}

	#u52373-4
	{
		z-index: 68;
		min-height: 12px;
		background-color: transparent;
		color: #0071BC;
		font-size: 8px;
		line-height: 10px;
		font-weight: bold;
		position: relative;
		margin-right: -10000px;
		width: 8.5%;
		left: 18.46%;
	}

	#u52373-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 12px;
		width: 8.5%;
		margin: 0px -10000px 0px 0%;
	}

	#u52372-4:hover p,#u52373-4:hover p
	{
		color: #0071BC;
		visibility: inherit;
		font-weight: bold;
	}

	#pslideshowu12064
	{
		margin-top: 40px;
		width: 100%;
	}

	#slideshowu12064
	{
		z-index: 50;
		height: 414px;
		margin-right: -10000px;
		margin-top: 38px;
		left: 11.43%;
	}

	#u12069
	{
		width: 795px;
		height: 414px;
	}

	#u12069popup
	{
		z-index: 51;
	}

	#u12086
	{
		z-index: 52;
		width: 795px;
		height: 414px;
	}

	#u12086_img
	{
		padding-left: 78px;
		padding-right: 77px;
	}

	#u12080-6
	{
		z-index: 54;
		width: 401px;
		margin-right: -10000px;
		left: 18.95%;
	}

	#u52387
	{
		z-index: 43;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 20px;
		position: relative;
		width: 7.62%;
		margin-left: 46.2%;
	}

	#u52389
	{
		z-index: 44;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 17.95%;
	}

	#u52388-4
	{
		z-index: 46;
		min-height: 16px;
		background-color: transparent;
		color: #7F7F7F;
		font-size: 10px;
		line-height: 12px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
		width: 76.93%;
		left: 23.08%;
	}

	#u52388-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 76.93%;
		margin: 2px -10000px 0px 0%;
	}

	#u52388-4:hover p
	{
		color: #0071BC;
		visibility: inherit;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 35px;
		height: 1px;
	}

	#u38797
	{
		width: 6.45%;
		left: 46.78%;
	}

	#u38799
	{
		width: 1.96%;
		left: 51.08%;
	}

	#u38827
	{
		width: 5.96%;
		left: 54.4%;
	}

	#pu7851,#u52389_img,#u38797_img
	{
		width: 100%;
	}
}

@media (min-width: 321px) and (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		min-height: 632px;
		max-width: 480px;
	}

	#page_position_content
	{
		margin-top: -4px;
	}

	#u7967-4
	{
		min-height: 23px;
		margin-left: 18px;
	}

	#u7967-4:hover
	{
		margin-left: 18px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 23px;
	}

	#menuu30071
	{
		margin-top: 6px;
		width: 100%;
		left: -2.09%;
	}

	#u30086
	{
		width: 19.59%;
	}

	#u30072
	{
		width: 19.59%;
		left: 20%;
	}

	#u30079
	{
		width: 19.59%;
		left: 40%;
	}

	#u30093
	{
		width: 19.8%;
		left: 60%;
	}

	#u30100
	{
		width: 19.8%;
		left: 80.21%;
	}

	#pu52371-4
	{
		margin-top: 14px;
		width: 100%;
	}

	#u52371-4
	{
		z-index: 60;
		min-height: 12px;
		background-color: transparent;
		color: #7F7F7F;
		font-size: 8px;
		line-height: 10px;
		position: relative;
		margin-right: -10000px;
		width: 9.17%;
		left: 3.13%;
	}

	#u52372-4
	{
		z-index: 64;
		min-height: 12px;
		background-color: transparent;
		color: #7F7F7F;
		font-size: 8px;
		line-height: 10px;
		position: relative;
		margin-right: -10000px;
		width: 5.84%;
		left: 12.5%;
	}

	#u52372-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 12px;
		width: 5.84%;
		margin: 0px -10000px 0px 0%;
	}

	#u52373-4
	{
		z-index: 68;
		min-height: 12px;
		background-color: transparent;
		color: #0071BC;
		font-size: 8px;
		line-height: 10px;
		font-weight: bold;
		position: relative;
		margin-right: -10000px;
		width: 8.55%;
		left: 18.55%;
	}

	#u52373-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 12px;
		width: 8.55%;
		margin: 0px -10000px 0px 0%;
	}

	#u52372-4:hover p,#u52373-4:hover p
	{
		color: #0071BC;
		visibility: inherit;
		font-weight: bold;
	}

	#pslideshowu12064
	{
		margin-top: 40px;
		width: 100%;
	}

	#slideshowu12064
	{
		z-index: 50;
		height: 414px;
		margin-right: -10000px;
		margin-top: 38px;
		left: 11.46%;
	}

	#u12069
	{
		width: 795px;
		height: 414px;
	}

	#u12069popup
	{
		z-index: 51;
	}

	#u12086
	{
		z-index: 52;
		width: 795px;
		height: 414px;
	}

	#u12086_img
	{
		padding-left: 78px;
		padding-right: 77px;
	}

	#u12080-6
	{
		z-index: 54;
		width: 401px;
		margin-right: -10000px;
		left: 18.96%;
	}

	#u52387
	{
		z-index: 43;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 20px;
		position: relative;
		width: 7.71%;
		margin-left: 46.25%;
	}

	#u52389
	{
		z-index: 44;
		background-color: transparent;
		position: relative;
		margin-right: -10000px;
		width: 18.92%;
	}

	#u52389_img
	{
		width: 100%;
	}

	#u52388-4
	{
		z-index: 46;
		min-height: 16px;
		background-color: transparent;
		color: #7F7F7F;
		font-size: 10px;
		line-height: 12px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
		width: 75.68%;
		left: 21.63%;
	}

	#u52388-4:hover
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 16px;
		width: 75.68%;
		margin: 2px -10000px 0px 0%;
	}

	#u52388-4:hover p
	{
		color: #0071BC;
		visibility: inherit;
	}

	#u38796
	{
		margin-top: 35px;
		position: relative;
		width: 100%;
	}

	#u38797
	{
		width: 66px;
		left: 42.71%;
	}

	#u38799
	{
		width: 20px;
		left: 46.88%;
	}

	#u38827
	{
		width: 6.05%;
		left: 54.38%;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		min-height: 328px;
		max-width: 320px;
	}

	#page_position_content
	{
		margin-top: -15px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-left: 8px;
	}

	#u7967-4:hover
	{
		margin-left: 8px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 40px;
	}

	#menuu30071
	{
		width: 100%;
		left: -2.19%;
	}

	#u30086
	{
		width: 19.38%;
	}

	#u30072
	{
		width: 19.38%;
		left: 20%;
	}

	#u30079
	{
		width: 19.38%;
		left: 40%;
	}

	#u30093
	{
		width: 19.69%;
		left: 60%;
	}

	#u30100
	{
		width: 19.69%;
		left: 80.32%;
	}

	#u12080-6
	{
		z-index: 47;
		width: 301px;
		margin-top: 33px;
		margin-left: 2.5%;
	}

	#slideshowu12064
	{
		z-index: 43;
		height: 122px;
		top: -8px;
		margin-bottom: -8px;
		margin-left: 12.82%;
	}

	#u12069
	{
		width: 234px;
		height: 122px;
	}

	#u12069popup
	{
		z-index: 44;
	}

	#u12086
	{
		z-index: 45;
		width: 234px;
		height: 122px;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 46px;
		height: 1px;
	}

	#u38797
	{
		width: 66px;
		left: 40.63%;
	}

	#u38799
	{
		width: 20px;
		left: 44.69%;
	}

	#u38827
	{
		width: 5.94%;
		left: 54.38%;
	}

	body
	{
		min-width: 320px;
	}
}

